header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20231122.225934'
    fullname: Rocky Linux
    id: Rocky-9.3-20231122.225934
    release: '9.3'
    timestamp: 1700693974.6472914
